<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<title>Hope</title>
     <!-- BootstrapのCSS読み込み -->
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- オリジナルCSS読み込み -->
    <link href="css/original/common.css" rel="stylesheet">
</head>
<body>
   <nav class="navbar navbar-expand-lg navbar-light bg-info">
  <a class="navbar-brand" href="Hope.html">**さんのお休み希望日</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
    </ul>
    <span class="navbar-text">
      ＊＊さん　　<a href="Login.html">ログアウト</a>
    </span>
  </div>
</nav>
        
        <div class="container">
           <div class="form-group">
               <div class="HOPE">
               <form>
        <font size="5">お休み希望日</font>
<input type="date" id="birthDateF" class="form-control mx-sm-3">
<input type="date" id="birthDateS" class="form-control mx-sm-3">
<input type="date" id="birthDateT" class="form-control mx-sm-3">
<input type="date" id="birthDateF" class="form-control mx-sm-3">
     <small id="birthdate" class="text-muted">
    </small>
    <font color="red">※4日まで選択できます</font><br>
    <div class="INSERT">
          <form>
	<!-- Indicates caution should be taken with this action -->
	<button type="button" class="btn btn-warning btn-sm">　　提出　　</button>
	</form>
          </div>
    </form>
                   </div>
                   
                   <table class="table">
      <thead class="bg-info">
        <tr>
          <th scope="col">loGIniD</th>
          <th scope="col">nAme</th>
          <th scope="col">biRThdATe</th>
          <th scope="col"></th>
          <th scope="col">今月のお休み希望日</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <th scope="row">#</th>
          <td>#</td>
          <td>#</td>
          <td>
          <button onClick="location.href='Hope.html'" type="button" class="btn btn-warning">今月の勤務表</button>
          <button onClick="location.href='UserUp.html'" type="button" class="btn btn-secondary">更新</button>
          <button onClick="location.href='UserInfo.html'" type="button" class="btn btn btn-primary">詳細</button>
           </td>
            <td>
            <div class="container">
  <div class="row">
    <div class="col">#</div>
    <div class="col">#</div>
    <div class="col">#</div>
    <div class="col">#</div>
  </div>
                </div>
            </td>
        </tr>
        
      </tbody>
    </table>

               </div>
               <a href="UserList.html">戻る</a>
  </div>
    


</body>
</html>